Bug 1262352 - Apps perspective does not display names of the apps
Apps perspective does not display names of the apps
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity high
: ER4
: 6.2.0
Assigned To: Eder Ignatowicz
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-11 09:22 EDT by Jan Hrcek
Modified: 2015-10-16 03:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot illustrating the issue. (18.06 KB, image/png)
2015-09-11 09:22 EDT, Jan Hrcek
no flags Details

  None (edit)
Description Jan Hrcek 2015-09-11 09:22:59 EDT
Created attachment 1072558 [details]
Screenshot illustrating the issue.

Description of problem:
Apps perspective does not display names of perspectives. See attached screenshot

Version-Release number of selected component (if applicable):
kie-wb 6.3.0 snapshot (11th September)

How reproducible:
Always

Steps to Reproduce:
1. In Plugin management create new Perspective layout with some html content and save it. Also add tag "abc", so that it's displayed in apps perspective in "abc" folder
2. Go to apps perspective and create "abc" folder and enter that folder.


Actual results:
The perspective created in step one is displayed as green square, but it has no name displayed. When multiple perspectives are in a directory, user has no way o telling which is which.

Expected results:
The name of the perspective should be displayed (see image attachment)
Comment 2 Jan Hrcek 2015-10-14 09:16:54 EDT
This fix landed in BPM Suite 6.2.0 ER4 as well.
Comment 3 Jan Hrcek 2015-10-16 03:34:21 EDT
Ok, now it works fine again. Verified with BPM Suite 6.2.0 ER4

Note You need to log in before you can comment on or make changes to this bug.